uuid: 142b73a4-cc7c-4906-abdd-16f8f7011b70
langcode: en
status: true
dependencies:
  config:
    - field.field.node.indications.field_delicate_info
    - field.field.node.indications.field_indication_insurance_prob
    - field.field.node.indications.field_indication_status_ref
    - field.field.node.indications.field_indication_text
    - field.field.node.indications.field_indication_type_ref
    - field.field.node.indications.field_interpered_indication_text
    - field.field.node.indications.field_location_data
    - node.type.indications
  module:
    - geolocation
    - path
    - text
id: node.indications.default
targetEntityType: node
bundle: indications
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_delicate_info:
    weight: 125
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_indication_insurance_prob:
    weight: 126
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_indication_status_ref:
    weight: 123
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_indication_text:
    weight: 121
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_indication_type_ref:
    weight: 124
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_interpered_indication_text:
    weight: 122
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_location_data:
    weight: 127
    settings: {  }
    third_party_settings: {  }
    type: geolocation_latlng
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
